# Interface Thelia\Log\TlogInterface | thelia

Overview

### Namespaces

- PHP
- Thelia
  - Action
  - Controller
  - Core
    - Bundle
    - Event
    - EventListener
    - Template
  - Exception
  - Log
    - Destination
  - Model
    - map
    - om
  - Routing
    - Matcher
  - Tools

### Classes

- AbstractTlogDestination
- Tlog
- TlogDestinationConfig

### Interfaces

- TlogInterface

- Overview
- Namespace
- Class

- Tree

# Interface TlogInterface

Namespace: Thelia\Log
Located at core/lib/Thelia/Log/TlogInterface.php

Methods summary
`public` | # `trace( )`
`public` | # `debug( )`
`public` | # `info( )`
`public` | # `warning( )`
`public` | # `error( )`
`public` | # `fatal( )`

thelia API documentation generated by ApiGen 2.8.0